WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

SyntaxHighlighter Evolved

Easily post syntax-highlighted code to your site without having to modify the code at all. As seen on WordPress.com.

Requires: 4.2.3 or higher
Compatible up to: 4.5.4
Last Updated: 10 months ago
Active Installs: 50,000+

Ratings

4.5 out of 5 stars

Support

0 of 3 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,3,3 100,3,3 100,1,1
100,1,1 100,3,3 100,2,2 100,2,2 100,1,1 100,3,3 100,1,1
100,1,1 100,2,2 100,2,2
100,2,2 100,7,7 100,7,7
100,16,16
100,13,13
100,22,22 50,4,2 100,1,1 86,7,6
33,3,1
75,4,3
67,3,2
100,1,1 100,1,1
63,16,10 100,1,1 100,1,1
100,6,6
67,3,2
100,5,5 100,2,2
100,2,2
87,31,27
100,3,3
84,25,21
100,4,4
100,2,2
88,17,15
100,10,10 100,1,1 100,1,1 100,1,1
100,10,10
100,7,7 100,4,4 100,6,6 100,3,3 100,8,8
100,1,1
100,1,1
80,5,4
50,4,2
100,3,3
75,4,3 100,2,2
100,2,2 100,2,2
80,5,4
100,1,1
100,5,5
33,6,2 100,3,3
100,2,2
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,5,5 100,1,1
100,1,1
67,3,2 100,3,3
100,1,1
100,3,3